### 波形输出
FY6900 系列函数/任意波形发生器可从单通道或同时从双通道输出波形（包括正弦波、方波、矩形波、锯齿波、脉冲和任意波等各种波形）。开机时，双通道默认配置为频率为 10kHz，幅度为5Vpp的正弦波。信号发生器开机默认自动加载存储1位置的数据参数。您可以配置仪器输出各类波形参数。 

#### 选择输出通道
前面板CH1、CH2 键用于切换 CH1 或 CH2 为当前选中通道。开机时，仪器默认选中 CH1，用户界面中CH1对应参数显示位于屏幕的上半部，且通道状态栏的边框显示为黄色。此时，按下前面板CH2 键可选中CH2，用户界面中CH2对应参数显示位于屏幕的上半部，且通道状态栏的边框显示为蓝色。 选中所需的输出通道后，您可以配置所选通道的波形和参数。 


 
#### 选择波形 
 
FY6900可输出函数/任意波形，包括：
 
- 正弦波
- 方波
- 矩形波（占空比可调）
- 三角波
- 升锯齿波
- 降锯齿波
- 洛仑兹脉冲波
- 多频音波
- 无规则噪声波
- 阶梯三角波
- 正阶梯波
- 反阶梯波
- 正指数波
- 反指数波
- 正下降指数
- 反下降指数
- 正对数波
- 反对数波
- 正下降对数
- 反下降对数
- 线性调频
- 心电图波
- 梯形脉冲波
- 辛克脉冲波
- 窄脉冲波
- 高斯白噪声波
- 调幅波形
- 调频波形 
- 正半波
- 负半波
- 正半波整流
- 负半波整流
- 用户自定义波形

 
按前面板 WAVE 键可切换至当前通道的波形类型选择状态。在波形切换激活的状态下，通过旋转参数调节旋钮可快速切换当前波形类型，波形的图形将显示在波形显示区。在调节波形的过程中，也可以通过向下按动参数调节旋钮快速切换到任意波类型。开机时，仪器默认选中正弦波（也可按照用户定义开机状态工作，详见存储功能）。

| 波形  |  正弦波 |  方波 |  矩形波 | 三角波  |  锯齿波 | 任意波  |
| ------------ | ------------ | ------------ | ------------ | ------------ | ------------ | ------------ |
|   |  Sine |  Squr |  Rectangle |  Trgl | Ramp  | Arb  |
| 频率  | √  | √  |  √  |  √ |  √ | √  |
| 幅度  | √  | √  |  √  | √  | √  | √  |
| 偏置  | √  |  √ | √  | √  | √  |  √ |
| 相位  | √  | √  | √  | √  |  √ |  √ |
| 占空比 |   |   |  √ |   |   |   |


注：用户自定义波形可通过FeelElec提供的FY6900上位机控制软件进行编辑和下载。相关软件和驱动程序可以到我公司网站下载：http://www.feelelec.com

 
#### 设置频率
 
频率是基本波形最重要的参数之一。基于不同的信号和不同的波形，频率的可设置范围不同，请参考“性能指标”中“频率特性”的说明。出厂默认设置为10KHz。

按 频率 软键使“频率”参数突出显示。此时，使用方向键和旋钮设置参数的数值：使用方向键移动光标选择需要编辑的位，然后旋转旋钮修改数值。

可根据用户需求，切换频率单位。按动OK键即可更改频率的单位。 可选的频率单位有：MHz、kHz、Hz、mHz和μHz。 

#### 设置幅度

幅度的可设置范围受“频率”设置的限制，请参考“性能指标”中“输出特性”的说明。默认值为5Vpp。 

按 幅度 软键使“幅度”参数突出显示。此时，使用方向键和调节旋钮设置幅度的数值：使用方向键移动光标选择需要编辑的位，然后旋转旋钮修改数值。
>[danger] 要点说明：
1． Vpp为单位的幅度和Vrms为单位对应的值有什么不同？
回答：
Vpp是表示信号峰峰值的单位，Vrms是表示信号有效值的单位。仪器默认使用Vpp。 
说明：
对于不同的波形，Vpp 与 Vrms 之间的关系不同。以正弦波为例，二者之间的
关系由下图所示。
![波形1](http://doctuchuang.eirbio.cn/fy6900/FY6900-%E6%B3%A2%E5%BD%A2%E5%9B%BE1.png "波形1")
根据上图，可以推导出Vpp 与Vrms之间换算关系满足如下关系式： 
![公式](http://doctuchuang.eirbio.cn/FY6900-%E5%85%AC%E5%BC%8F.jpg "公式")
例如， 当前幅度为5Vpp的正弦波，转换后的值为1.768Vrms。

#### 设置偏置电平
按“偏置”按键使“偏置”参数突出显示。此时，使用方向键和调节旋钮设置偏置的数值：使用方向键移动光标选择需要编辑的位，然后旋转旋钮修改数值。

偏置最小调节精度为1mV（0.001V）。
当输出频率低于20MHz时偏置电压可在 -12V ~ +12V之间任意调整。
当输出频率超过20MHz时偏置电压可在 -2.5V ~ +2.5V之间任意调整。

#### 设置占空比（矩形波）

占空比定义为，矩形波波形高电平持续的时间所占周期的百分比，如下图所示。该参数仅在选中矩形波时有效。
![波形2](http://doctuchuang.eirbio.cn/fy6900/FY6900-%E6%B3%A2%E5%BD%A2%E5%9B%BE2.png "波形2")
占空比的可设置范围受“频率”设置的限制，请参考“性能指标”中“波形特性”的说明。默认值为50.0%。
1.	按 占空 软键使占空比参数突出显示。此时，使用方向键和旋钮设置参数的数值：使用方向键移动光标选择需要编辑的位，然后旋转旋钮修改数值。
a)	本仪器占空比调节范围为0.01%-99.99%；
b)	在占空比调节状态下按下OK键，占空比会初始化为50.0%。

#### 设置脉冲波脉冲宽度（脉冲波）

   可调脉冲波指的是在任意频率下均可保持固定脉冲宽度的方形波，即用户设定的脉冲宽度不会随着频率的改变而改变。

脉冲波脉冲宽度的设定方法：在可调脉冲波被选中状态下，按 [时长] 键可调整脉冲波正脉宽t的时长(单位ns)。脉冲宽度可以通过方向键和参数调节旋钮来设置。使用方向键移动光标选择需要编辑的位，然后旋转旋钮修改数值。（注意：请勿使正脉宽t的设定长度大于或者等于输出波形的周期T长度）。

#### 设置相位

起始相位的可设置范围为0°至359.99°，相位分辨率为0.01°。默认值为0°。
1.	屏幕显示的起始相位为默认值或之前设置的相位。

2.	按下 “ 相位 ”软键使相位参数突出显示。此时，使用方向键移动光标选择需要编辑的位，然后旋转旋钮修改数值。 

#### 启用通道输出
完成已选波形的参数设置之后，您需要开启通道以输出波形。输出关闭时，对应通道按键下方的LED灯熄灭；输出开启时，LED灯点亮。

开机默认CH1和CH2都启用输出，此时CH1和CH2按键下方的LED点亮。

开机也可以设置为默认关闭输出状态。设置方法：按下【SYS】按键，然后再按下【更多】软键来分别设置两个通道的默认输出状态。

	若要在CH1通道关闭/开启输出，有以下两种状态：
1.	信号发生器工作在波形参数设定菜单中，且当前选中的通道是CH1，按动CH1按键就可以将输出在关闭/开启之间转换。
2.	信号发生器工作在其他功能菜单中，或者选中的通道不是CH1，需按动CH1按键一次将CH1作为当前选中通道，再次按CH1就可以将输出在关闭/开启之间转换。
	若要在CH2通道关闭/开启输出，有以下两种状态：
1.	号发生器工作在波形参数设定菜单中，且当前选中的通道是CH2，按动CH2按键就可以将输出在关闭/开启之间转换。
2.	当前信号发生器工作在其他功能菜单中，或者选中的通道不是CH2，需按动CH2按键一次将CH2作为当前选中通道，再次按CH2就可以将输出在关闭/开启之间转换。

#### 实例：输出正弦波
本节主要介绍如何从 CH1 连接器输出一个正弦波（频率为20kHz，幅度为2.5Vpp，偏移量为1.6VDC，起始相位为90.9°） 。
1.  选择输出通道：按通道选择键 [CH1] 按键。此时屏幕上方选中通道状态栏边框以黄色为主题显示。
2.  选择正弦波：按“[WAVE]”按键选择正弦波，屏幕中部出现正弦信号波形。
3.  设置频率：按“[频率]”软键使“[频率]”参数突出显示，按方向键将光标调整到如下图“2”位置，旋转调节旋钮获得如下数据。
频率：00’020.000’000’000kHz
4.  设置幅度：按 [幅度] 软键使“[幅度]”参数突出显示，按方向键配合旋转调节旋钮获得如下数据。
幅度：02.500V
5.	设置偏置电压：按 [偏置] 软键使“[偏置]”参数突出显示，按方向键配合旋转调节旋钮获得如下数据。
偏置：01.600V
6.	设置起始相位：按下 [相位] 软键使“[相位]”参数突出显示，按方向键配合旋转调节旋钮获得如下数据。
相位：090.90°
7.  启用通道输出：按 [CH1] 键使得CH1输出灯点亮，CH1 连接器以当前配置输出正弦波信号。
8.  观察输出波形：使用 BNC 连接线将FY6900 的 CH1 与示波器相连接，下图为由示波器观察到的波形。

## <a href="http://doc.feelelec.cn/docs/fy6900-cn/fy6900-cn-4-2"> 下一页 数字调制</a>