## 调制功能
按前面板的 [MOD] 键可启用调制功能，FY6900可从CH1通道输出调制波形。该功能是以CH1的波形信号作载波，CH2的波形信号、外部信号或手动脉冲信号作调制波，进行信号调制。可实现FSK、ASK、PSK数字调制，触发脉冲串输出，以及AM，FM，PM模拟信号调制功能。调制信号由信号发生器尾部的Trig/FSK/ASK/PSK IN 输入。

 ![调制](http://doctuchuang.eirbio.cn/fy6900/FY6900-%E8%B0%83%E5%88%B6%E7%95%8C%E9%9D%A2.jpg "调制")

>[danger]（注：进入调制界面后信号发生器会立即执行当前的调制功能）


## 调制模式
   在调制功能下点击 <F1>“模式”键，可以切换调制模式，这些模式包括
    ①FSK（频率键控）
②ASK（幅度键控）
③PSK（相位键控）
④触发（可控脉冲串输出）
⑤AM（调幅）
⑥FM（调频）
⑦PM（调相）

“模式”按键每按下一次，功能会向下切换一次

## 调制信源
   在调制功能下点击 <F2>“信源”键，可以切换调制信源，即选择调制信号。

    在FSK、ASK、PSK、触发模式下有四种信源分别为：
    ①CH2：把通道2的信号作为调制信号
②外部(AC)：通过EXT.IN端口以交流耦合的形式接入外部信号
③手动：把手动的点击“OK”键作为调制信号
④外部(DC)：通过TTL_IO端口以直流耦合的形式接入外部信号

在AM、FM、PM模式下有两种信源分别为：
    ①CH2：把通道2的信号作为调制信号
②外部(Ext.IN)：通过EXT.IN端口以直流耦合的形式接入外部信号


“信源”按键每按下一次，功能会向下切换一次  

## 调制参数 
   在调制功能下点击 [ F3 ]; “[参数]”键，可以调节调制参数。
    例如：
  ①在“FSK”模式下，可以调节跳频的频率
     ②在“触发”模式下，可以调节输出的脉冲串个数
     ③在“AM”模式下，可以调节调幅的调制率（0~200%）
     ④在“FM”模式下，可以调节频偏参数
⑤在“PM”模式下，可以调节相位偏差度数


## 其他按键功能 
   在调制功能下点击 [ F4 ] “[频率]”键，可以调节CH1的频率。
在调制功能下点击 [ F5 ] “[幅度]”键，可以调节CH1的幅度。

## 脉冲串

FY6900可从CH1通道输出具有指定循环数目的波形（称为脉冲串，Burst）。FY6900支持由 CH2内部、手动或外部触发源控制脉冲串输出；信号发生器可以使用正弦波、方波、矩形波、锯齿波、脉冲、噪声波或任意波（直流除外）生成脉冲串。 

#### 开启脉冲串功能 
按动 [MOD] 键，再按  [触发]  软键进入猝发脉冲串输出功能。仪器支持[CH2]、[外部] 和 [手动]三种触发输出模式，可通过相应的软键选择。按 [数量] 软键，可对脉冲串脉冲个数进行设定，当脉冲个数被选中时，使用方向键和参数调节旋钮可改变单次猝发输出的脉冲个数，默认为 1，可设置范围为1至1048575。参数设置完成后，信号发生器将按照当前的触发配置从CH1通道（如果当前已打开）输出脉冲串波形。 

- 正常方式，即猝发关闭模式。
- CH2触发方式，即CH2有一个脉冲产生，则CH1输出一串猝发脉冲波形。
- 外部触发方式，即Trig.IN端子有一个脉冲输入，则CH1输出一串猝发脉冲波形。
- 手动触发方式，用户可按下【OK】键来触发CH1输出一串猝发脉冲波形。
![调制2](http://doctuchuang.eirbio.cn/FY6900-%E8%B0%83%E5%88%B6%E7%95%8C%E9%9D%A22.jpg "调制2")

## <a href="http://doc.feelelec.cn/docs/fy6900-cn/fy6900-cn-4-3"> 下一页 频率计/计数器</a>