## 扫描
按前面板的 [SWEEP] 键可启用扫描功能，FY6900可从CH1通道输出扫描波形。对特定的参数对象从初始值到终止值之间进行指定时间的渐变扫描过程。对于正弦波、方波、矩形波、锯齿波和任意波，均可以产生扫描输出。
![扫描1](http://doctuchuang.eirbio.cn/fy6900/FY6900-%E6%89%AB%E6%8F%8F%E7%95%8C%E9%9D%A2.jpg "扫描1")
## 扫描对象
FY6900可从CH1通道输出扫描波形。可扫描的参数有：频率、幅度、偏置、占空比。可通过 [对象] 软键切换扫描对象类型。
- 在频率扫描模式下，信号发生器在指定的扫描时间内从起始频率到终止频率变化输出。
- 在幅度扫描模式下，信号发生器在指定的扫描时间内从起始幅度到终止幅度变化输出。
- 在偏置扫描模式下，信号发生器在指定的扫描时间内从起始偏置到终止偏置变化输出。
- 在占空比扫描模式下，信号发生器在指定的扫描时间内从起始占空比到终止占空比变化输出。
#### 扫描起始位置
启用“Sweep”功能键后，需按照扫描对象来设置扫描起始值。

- 频率扫描：按 起始 软键，使“起始”参数突出显示，按方向键配合旋转调节旋钮调整到到用户指定的起始值，如下例子。
起    始：00’010.000’000’000kHz
- 幅度扫描：按 [起始] 软键，使“[起始]”参数突出显示，按方向键配合旋转调节旋钮调整到到用户指定的起始值，如下例子。
起    始：10.000V
- 偏置扫描：按 [起始] 软键，使“[起始]”参数突出显示，按方向键配合旋转调节旋钮调整到到用户指定的起始值，如下例子。
起    始：00.000V
- 占空比扫描：按 [起始] 软键，使“[起始]”参数突出显示，按方向键配合旋转调节旋钮调整到到用户指定的起始值，如下例子。
起    始：50.0%
#### 扫描终止位置
启用“Sweep”功能键后，需按照扫描对象来设置扫描截止值。
- 频率扫描：按 [截止] 软键，使“[截止]”参数突出显示，按方向键配合旋转调节旋钮调整到到用户指定的截止值，如下例子。 
截    止：00’020.000’000’000kHz
- 幅度扫描：按 [截止] 软键，使“[截止]”参数突出显示，按方向键配合旋转调节旋钮调整到到用户指定的截止值，如下例子。
截    止：20.000V
- 偏置扫描：按 [截止] 软键，使“[截止]”参数突出显示，按方向键配合旋转调节旋钮调整到到用户指定的截止值，如下例子。
截    止：10.000V
- 占空比扫描：按 [截止] 软键，使“[截止]”参数突出显示，按方向键配合旋转调节旋钮调整到到用户指定截止值，如下例子。
截    止：80.0%

#### 扫描时间
启用[SWEEP] 功能键后，按[信源]软键，使[信源]参数突出显示。再次按下可在时间和外部扫描（VCO扫描功能）之间切换。选中“时间”按方向键配合参数调节旋钮来设置所需的扫描时间值，默认10s，可设置范围为 10ms 至 999.99s，设置界面如下所示：
信  源：时间 999.99S

## VCO 扫描功能
功能简介：通过外部扫描（VCO 功能）可实现外部电压控制信号发生器的信号输出。这个功能可以实现：压控频率（VCF），压控幅度（VCA），压控偏置，压控占空比功能。 注：VCO (Voltage Control Output，外部电压控制输出)

操作方法：按动[VCO] 按键进入功能界面。扫描对象、起始、截止、扫描模式设置完成以后，将外部扫描信号接入仪器后面板的VCO IN端口。此时按下OK键，即可启动VCO扫描功能。再次按下OK键，扫描停止。  
注：外部扫描（VCO 功能）的输入信号需要从信号发生器后面板的 VCO IN 端口输入，输入信号频率应在 500Hz 以内，电压幅度须在 0~5V 之间。

### 扫描类型
FY6900提供线性、对数两种扫描类型，默认为线性扫描。在扫描界面下，按“模式”软键切换。
#### 线性扫描
在线性扫描方式下，仪器输出信号的参量以线性方式变化。
以频率扫描为例，即以每秒若干赫兹的方式改变输出频率，该变化由“起始频率” 、 “终止频率”和“扫描时间”控制。
线性扫描的对象参数步进值和由信号发生器计算得出，其计算公式如下：
步进值=（截止值-起始值）/（扫描时间*100）
#### 对数扫描
在对数扫描方式下，仪器输出信号的参量以对数方式变化。
以频率扫描为例，即以每秒倍频程或每秒十倍的方式改变输出频率，该变化由“起始频率” 、 “终止频率”和“扫描时间”控制。
启用对数扫频时，用户可以设置以下几个参数：起始频率Fstart，终止频率Fend和扫描时间Tsweep。对数扫频的函数原型为：
Fcurrent=PT
Fcurrent为当前输出的瞬时频率，参数P和T 可用以上参数表示如下，
P=10 lg(Fend/Fstart)/Tsweep
T=t+lg(Fstart)/lg(P)
其中，t为从扫频开始所经历的时间，范围在0至T sweep 之间。
### 开启扫频功能
按前面板的 [SWEEP] 键启用扫频功能后，按下 [OK] 键，即可启动扫描过程，再次按动 [OK] 键停止扫描。
![扫描2](http://doctuchuang.eirbio.cn/fy6900/FY6900-%E6%89%AB%E6%8F%8F%E7%95%8C%E9%9D%A22.jpg "扫描2")
#### 起始值和截止值
起始值和截止值率是参量扫描的上限和下限。信号发生器总是从参量的起始值扫描到截止值，然后又回到起始值，循环进行。
以下按照频率扫描来举例：
- 当起始频率  < 终止频率，信号发生器从低频向高频扫描。
- 当起始频率  > 终止频率，信号发生器从高频向低频扫描。
- 当起始频率  = 终止频率，信号发生器以固定频率输出。
启用扫频模式后，按 起始 软键使“起始”参数突出显示。使用方向键和旋钮输入所需的频率值。不同扫频波形对应的起始和终止频率范围不同。
- 正弦波：100mHz 至该型号正弦波输出最高频率
- 方  波：100mHz 至25MHz
- 锯齿波：100mHz 至10MHz
- 任意波：100mHz 至10MHz
修改“起始频率”或“终止频率”后，信号发生器将重新从指定的“起始频率”开始扫频输出。

## <a href="http://doc.feelelec.cn/docs/fy6900-cn/fy6900-cn-4-5"> 下一页 系统设置与辅助功能</a>