## 系统设置与辅助功能
按前面板的 [SYSTEM] 键，打开下图所示的操作界面。该界面显示仪器参数存储、参数加载、同步、配置等功能信息。
- 存储：可将当前波形参数存储到系统的20组存储区内。 
- 加载：可将系统内部预先设置的参数信息加载到当前工作状态。 
- 配置：可设置系统的语言，提示音的开启/关闭，多机级联功能的开启/关闭，级联状态下的模式设置。
- 更多：可设置CH1和CH2通道开机默认的输出状态。
## 存储及加载
在系统界面下，按 [存储] 软键可将当前系统波形的各个信息存储到指定的存储位置；按 [加载] 软键可将当前之前预存的系统波形参数信息加载到当前系统状态中。
选择右侧 [存xx] 软键将当前系统参数存储到对应存储位置。
选择右侧 [载xx] 软键从对应位置加载系统参数。
- FY6900提供20组可用的存储区。
- 信号发生器开机默认自动加载存储1位置数据参数。
## 配置
按动 [SYSTEM] 键，进入系统界面，按 [配置] 软键进入系统配置界面，按动右侧参数软键可设定系统的工作模式。
- 按 [中文] 软键，选择系统提示语言为中文。
- 按 [Eng] 软键，选择系统提示语言为English。
- 按 [蜂鸣] 软键，可将系统按键提示音在开启/关闭状态之间进行切换，系统默认提示音打开。
- 按 [主从] 软键，可设置FY6900在多机级联（需要时）时本机的作为主机/从机。系统默认为主机。
- 按 [级联] 软键，可设置FY6900是否开启/关闭多机级联状态。系统默认为关闭级联状态。
## 多机级联
FY6900支持多机级联，多机级联状态下可为用户提供超过2路甚至更多路的信号通道输出。多机级联网络中，只能有一个主机，其余所有机器必须设置为从机。多机级联的工作设置如下：
- 将其中作为主机的FY6900在 [SYSTEM] -> [配置] 选项中设置对应的主从机设置更改为“[主机]”， 级联设置更改为“[打开]”。
- 将作为从机的FY6900在“[SYSTEM]”-> 配置选项中设置对应的主从机设置更改为“[从机]”， 级联设置更改为“[打开]”。
- 硬件上将网络内所有FY6900的SYNC端口并联起来。
- 鉴于驱动能力，级联数目不超过8台。
在做上述设置后，所有在网络中FY6900就按照主机的起始相位同步工作，在输出同频率的信号时，可得到多通道相位可调的信号输出。
## 同步功能
按下 [SYSTEM] 按键之后，再按 [同步] 软按键进入同步功能设置界面。按动右侧参数软键可将其在选中（高亮）/取消的状态中转换。
对应参数的同步打开时，CH2的对应参数跟随CH1的变化而变化，无需人为干预。FY6900提供的同步参数包括：波形、频率、幅度、偏置、占空比，且可单独进行设置。
- [波形] 软键高亮，CH2的波形类型和CH1的波形类型同步改变。
- [频率] 软键高亮，CH2的波形频率和CH1的波形频率同步改变。
- [幅度] 软键高亮，CH2的波形幅度和CH1的波形幅度同步改变。
- [偏置] 软键高亮，CH2的波形偏置和CH1的波形偏置同步改变。
- [占空] 软键高亮，CH2的波形占空比和CH1的波形占空比同步改变。

## <a href="http://doc.feelelec.cn/docs/fy6900-cn/fy6900-cn-5-0"> 下一页 故障处理</a>